Results 1 to 2 of 2

Thread: RawkSD gives me an error, even with IOS37 patched

  1. #1
    New Member
    Join Date
    Sep 2010
    Posts
    37
    Thanks
    5
    Thanked 0 Times in 0 Posts

    RawkSD gives me an error, even with IOS37 patched

    Greetings, fellow users!
    I've got a problem. First of all, my firmware is 4.1E. I'm currently using RawkSD v.2.02 (NTSC version) to rip songs from my copies of Rock Band 1 and Track Packs. I have a PAL Wii, hence a PAL version of Rock Band 2, so I use the PAL version of the RawkSD v.2.02 "app" in the "apps" folder on my SD card with the Homebrew Channel. After I ripped the songs from one of the Track Packs, I installed them onto my SD card. Then I put the card in my Wii, but whenever I try to install the songs, I get this: "An error has occurred". And YES, I have patched IOS37 by installing cIOS37BUGFIX.wad with Wad Manager, because I don't have an Internet connection on my Wii.

    Am I doing something wrong? Because I really want to play the songs from previous Rock Band games (pre-Rock Band 2). I was thinking maybe I could get a NTSC copy of Rock Band 2, rip the songs from it and play that with NeoGamma (and since I already paid for the PAL version, there would be no harm done, right?) because then I could put the NTSC version of the "app" on my SD card (if, for some reason, the PAL version of RawkSD wasn't working on my Wii). Would that work?
    Any help would be greatly appreciated! And also, thank you for your time and consideration!
    Last edited by seinfeld95; 02-22-2012 at 07:12 AM.

  2. #2
    New Member
    Join Date
    Sep 2010
    Posts
    37
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Oh, come on. Has anyone read my post yet? I'm a sad panda

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •